@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

#image_01 {
	background-image: url(https://steamcdn-a.akamaihd.net/apps/tf2/pyromania/senate001.jpg);
	background-position:top center;
	width:900px;
	height:1200px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#image_02 {
	background-image: url(https://steamcdn-a.akamaihd.net/apps/tf2/pyromania/senate002.jpg);
	background-position:top center;
	width:900px;
	height:1200px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#image_03 {
	background-image: url(https://steamcdn-a.akamaihd.net/apps/tf2/pyromania/senate002a.jpg);
	background-position:top center;
	width:900px;
	height:1200px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#image_04 {
	background-image: url(https://steamcdn-a.akamaihd.net/apps/tf2/pyromania/senate003.jpg);
	background-position:top center;
	width:900px;
	height:1200px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#image_05 {
	background-image: url(https://steamcdn-a.akamaihd.net/apps/tf2/pyromania/senate003a.jpg);
	background-position:top center;
	width:900px;
	height:1200px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
















